Loading...
Searching...
No Matches
mongocxx::v_noabi::result Namespace Reference

## Description

Declares entities representing the result of various commands.

## Namespaces

namespace | gridfs
| Declares entities representing the result of GridFS commands.

## Classes

class | bulk_write
| The result of a MongoDB bulk write operation. More...
class | delete_result
| The result of a MongoDB delete operation. More...
class | insert_many
| The result of a MongoDB insert many operation. More...
class | insert_one
| The result of a MongoDB insert operation. More...
class | replace_one
| The result of a MongoDB replaceOne operation. More...
class | rewrap_many_datakey
| The result of a MongoDB rewrapManyDatakey operation. More...
class | update
| The result of a MongoDB update operation. More...